2 Replies Latest reply on Apr 12, 2009 5:44 AM by momof5texans

    Why do I keep getting a runtime error in  Reader9.1when the new version was supposed to fix the runtime error issue?

      Trying to fill out forms in Reader and keep getting this:


      Runtime Error Program C\programfiles\adobe\reader9.0\acrobat32.exe -pure virtual function call


      It says reader 9.0, but I have installed and am running 9.1 and it says 9.1 in the "about" tab. I cannot get my work done.


      This was not happening in the previous version of reader I had.

      Please HELP!